[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = mat_carrozzeria,body2,body3

[Material_CarPaint_Matte]
FresnelMax = 3
FresnelC = 0.001
AmbientSpecular = 0.5
AmbientSpecularEXP = 5.0
SpecularBase = 0.3, 5
SpecularSun = 0, 1
